# Uses of Interface
org.apache.zookeeper.test.system.Instance.Reporter

Packages that use Instance.Reporter
Package
Description
org.apache.zookeeper.test.system

## Uses of Instance.Reporter in org.apache.zookeeper.test.system

Methods in org.apache.zookeeper.test.system with parameters of type Instance.Reporter
Modifier and Type
Method
Description
`void`
GenerateLoad.GeneratorInstance.`setReporter(Instance.Reporter r)`
`void`
Instance.`setReporter(Instance.Reporter r)`
This will be the first method invoked by the InstanceContainer after an instance of this interface has been constructed.
`void`
SimpleClient.`setReporter(Instance.Reporter r)`